.timepicker-panel {
	padding: 3.125rem;
	border: .0625rem solid #ccc;
	margin: 3.125rem auto;
	max-width: 21.875rem;
}

body .nj-timepick {
	--nj-timepick-primary: #cecece;
}

.timepicker-panel .form-item:not(:last-child) {
	margin: 0 0 1.875rem;
}

.timepicker-panel .help-block {
	color: #4d4d4d;
	font-size: .75rem;
	margin: .375rem 0;
}

.timepicker-panel .control-label {
	margin-right: .625rem;
}

input[type="time"]::-webkit-calendar-picker-indicator {
	display: none;
}

.nj-timepick-input {
	outline: 0 !important;
}

.nj-timepick__panel {
	display: inline-flex;
	flex-wrap: nowrap;
	padding: .8125rem .75rem;
	background: #fff;
}

.nj-timepick {
	font-family: "exo2", "ubuntu", "Calibri";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
	background-color: #fff;
	/* transition: opacity 0.3s ease; */
	opacity: 0;
	pointer-events: none;
	border: .0625rem solid #bebebe;
	border-radius: .3125rem;
	overflow: hidden;
	font-weight: normal;
}

.nj-timepick--active {
	opacity: 1;
	pointer-events: auto;
}

.nj-timepick__boxes-column {
	width: 3.125rem;
	overflow: hidden;
	display: flex;
    flex-direction: column;
    align-items: center;
}

.nj-timepick__boxes {
	height: 12.5rem;
	overflow: auto;
}

.nj-timepick__boxes::-webkit-scrollbar {
	display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.nj-timepick__boxes {
	-ms-overflow-style: none;
	/* IE and Edge */
	scrollbar-width: none;
	/* Firefox */
}

.nj-timepick__box {
	cursor: pointer;
	border: .125rem solid transparent;
	font-size: .75rem;
	width: 2.1875rem;
	height: 2.1875rem;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	border-radius: .25rem;
}

.nj-timepick__box--active {
	color: #ba4a00;
	background-color: #fdedec;
}

.nj-timepick-input--active {
	border: .0625rem solid #000;
}

.nj-bottom {
	-webkit-box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
	box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
}

.nj-top {
	-webkit-box-shadow: 0 -0.5rem 1.25rem rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 -0.5rem 1.25rem rgba(0, 0, 0, 0.25);
	box-shadow: 0 -0.5rem 1.25rem rgba(0, 0, 0, 0.25);
}